PRODUCT STUDIO
Εικόνες προϊόντος1 / 3
TP-Link / PRODUCT DOSSIER
TP-Link TL-SG2216
TP-Link TL-SG2216 V1 Διακόπτης
SKU: TL-SG2216 V1
TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
TP-Link TL-SG2216 V1 Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mb/s
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τεχνολογία καβλώ
10BASE-T/100BASE-TX/1000Base-T
Αριθμός θυρών χαλκού Gigabit Ethernet
16
Αριθμός θυρών combo SFP
2
Ασφάλεια στατικών θυρών
Ναι
Ταχύτητα προώθησης
23,8 Mpps
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Φιλτράρμα/προστασία BPDU
Ναι
Προστασία φιλτράρισμα Bpdu
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
SSH, SSL/TLS
Υποστήριξη SSH/SSL
Ναι
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 90%
Τροφοδοτικό
AC
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 104 °F
Μέγεθος πίνακα διευθύνσεων
Βάθος
Πλάτος
Πλαίσια Jumbo
10000
Υποστήριξη πλαισίων Jumbo
Ναι
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Επίπεδο επαφής
Τύπος πλήκτρου
Έλεγχος ροής δημοσίευσης
Ναι
απαιτήσεις υλικού
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Σχέδιο μορφής
Πλήρης διπλό côté εκτύπωση
Ναι
Βάθος συσκευασίας
250 mm
Πλάτος συσκευασίας
528 mm
Ύψος συσκευασίας
80 mm
Αποθήκευση πακέτου
Βάρος πακέτου
2,6 kg
Μάρκα
TP-Link
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
TL-SG2216
GTIN EAN UPC
6935364021092,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
TP-Link
Όνομα προϊόντος
TL-SG2216
Σειρά προϊόντος
Πωλημένες αγορές
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Ημερομηνία προσθήκης στο σύστημα
2012-07-07
Ημερομηνία παραγωγής
Κωδικός προϊόντος
TL-SG2216 V1
Χωρίς ανεμιστήρα
Ναι
Υποστήριξη MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Υποστήριξη multicast
Ναι
Λειτουργίες εικονικού LAN
Multicast VLAN, Tagged VLAN, Voice VLAN
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Ημιδιπλές
Ναι
Πρωτόκολλα διαχείρισης
SNMP, RMON, GUI, CLI
®